[44m [0;1;33;44mAide du menu Fichiers (transfers)                                 FOSS/2 [40m
[44m[0;36;47mÛßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßÛ[40m
[47mÛ [30mLe menu Fichiers (transfers) est ateind avec la commande [1;33mFichier [0;30;47mou la [36mÛ[40m
[47mÛ [30mlettre [1;33mF [0;30;47mde n'importe quel menu. Si vous ˆtes d‚j… dans le menu        [36mÛ[40m
[47mÛ [30mFichiers, la commande ne sera pas disponible.                          [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mTous les fichiers d'une zone sont stoqu‚s sans le partie Fichiers de   [36mÛ[40m
[47mÛ [30mcette zone, d'ici vous pouvez ‚mettre, recevoir, manipuler les fichiers[36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mVous pouvez ‚mettre un fichier vers le BBS avec la commande [1;33mEM [0;30;47m pour   [36mÛ[40m
[47mÛ [30mEmettre. Lors de l'‚mission il vous sera demand‚ le nom du fichier     [36mÛ[40m
[47mÛ [30mqui devra ˆtre conforme aux noms de fichiers DOS. AprŠs validation     [36mÛ[40m
[47mÛ [30mdu nom de fichier, il sera demand‚ une description du fichier.         [36mÛ[40m
[47mÛ [30mMettez une description pertinente SVP. Enfin, le systŠme vous demandera[36mÛ[40m
[47mÛ [30md'‚mettre votre fichier, d‚clenchez … ce moment l'‚mission de fichier  [36mÛ[40m
[47mÛ [30msur votre logiciel de communication.                                   [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mPour recevoir un fichier du BBS, utilisez la commande [1;33mRecevoir [0;30;47m, mais  [36mÛ[40m
[47mÛ [30md'abord vous devez connaŒtre le nom exact du fichier. Pour le trouver, [36mÛ[40m
[47mÛ [30mutilisez la commande [1;33mList [0;30;47mqui donne le r‚pertoire, ou utilisez les     [36mÛ[40m
[47mÛ [30mcommandes [1;33mJoker [0;30;47mou [1;33mMot cl‚s [0;30;47mqui permettent des recherches sur les noms [36mÛ[40m
[47mÛ [30mde fichiers ou de mots-cl‚s dans la ligne de description.              [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mLes autres commandes sont [1;33mView [0;30;47mpour voir le contenu d'une archive ou   [36mÛ[40m
[47mÛ [30mla version et la taille d'une image GIF.                               [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mLa commande [1;33mNouveau [0;30;47mrecherche tous les nouveaux fichiers depuis que    [36mÛ[40m
[47mÛ [30mvous l'avez ex‚cut‚e pour la derniŠre fois.                            [36mÛ[40m
[47mÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÛ[40m
[47m[0m
